@charset "UTF-8";
/* CSS Document */

/*===共通部分==============
====================================================================*/
html{
	font-size: 100%;
}
body{
	font-family: vdl-v7mincho, sans-serif;
	line-height: 1.7;
	color: #8C6600;
	font-size: 16px;
	font-weight: normal;
	background: #fff;
	-webkit-font-smoothing: antialiased;/*アンチエイリアスを滑らかに*/
	-moz-osx-font-smoothing: grayscale;
}
a{
	text-decoration: none;
	color: #8C6600;
	transition: .4s;
}
ul,ol{
	list-style: none;
	padding: 0;
}
svg{
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	min-height: 0%;
}
img{
  	line-height: 1;
	vertical-align: top;
	max-width: 100%;
	transition: .4s;
}
.img{
	min-height: 0%;
}
.img img{
	display: block;
	width: 100%;
}
.img a{
	display: block;
	width: 100%;
	background: #fff;
}
.img a:hover img{
	opacity: .8;
}

.inner{
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}

/*flexbox*/
.flexbox{
	display: flex;
	justify-content: space-between;
}

.mg80{
	margin-bottom: 80px;
}
.mg60{
	margin-bottom: 60px;
}
.mg40{
	margin-bottom: 40px;
}
.mg20{
	margin-bottom: 20px !important;
}
.mg10{
	margin-bottom: 10px;
}
.lh2{
	line-height: 2;
}
.pmg p{
	margin-bottom: 10px;
}
.pmg15 p{
	margin-bottom: 15px;
}


/*Title*/
h2.title{
	margin-bottom: 60px;
}
h2.title span.en{
	display: block;
	font-family: sheila, sans-serif;
	font-weight: 400;
	font-size: 3rem;
	text-transform: capitalize;
	line-height: 1;
	color: #D8A300;
	margin-bottom: 10px;
}
h2.title span.ja{
	display: flex;
  	align-items: center;
  	justify-content: center;
	width: -moz-fit-content;
	width: fit-content;
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1;
	letter-spacing: 0.05em;
}
h2.title span.ja::before{
	content: '';
	border-top: 1px solid #8C6600;
	width: 2em;
	margin-right: .5em;
	opacity: 0.6;
}
h2.title.center span.ja{
	width: 100%;
}
h2.title.center span.ja::before{
	display: none;
}
h2.title.white span.en,
h2.title.white span.ja{
	color: #fff;
}


/*mtitle*/
.mtitle{
	border: 1px solid #c2c2c2;
	border-left: 10px solid #F46470;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 40px;
	background: #fff;
}

/*stitle*/
.stitle{
	position: relative;
  	font-size: 1.2rem;
	font-weight: bold;
	border-bottom: 1px solid #eee;
	border-bottom: 1px solid #f2acb2;
	margin-bottom: 20px;
}
.stitle::before{
	content: '';
	position: absolute;
	bottom: -1px;
	width: 100px;
	height: 1px;
	background: #f2acb2;
	background: #F46470;
}

/*dtitle*/
.dtitle{
	font-weight: bold;
	font-size: 1.4rem;
	text-align: center;
}
.dtitle::after{
	content: '';
	display: block;
	width: 150px;
	height: 1px;
	background: #f2acb2;
	margin: 20px auto 40px;
}
@media (max-width: 750px){
	.dtitle{
		font-size: 1.2rem;
	}
}

.ntitle{
	font-size: 1.2rem;
	margin-bottom: 15px;
	border-bottom: 1px solid #eee;
}
.ntitle::before{
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	font-weight: bold;
	margin-right: 10px;
	color: #f2acb2;
}

.center{
	text-align: center;
}
.bold{
	font-weight: bold;
	font-size: 1.2rem;
}


/*ボタン*/
.sbtn{
	text-align: center;
}
.sbtn a{
	display: block;
	border: 1px solid #D8A300;
	margin: 0 auto;
	text-align: center;
	width: 300px;
	padding: 15px 0;
	border-radius: 40px;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-size: 0.8rem;
	color: #fff;
	transition: all .5s ease;
	background: #D8A300;
}
.sbtn a:hover{
	background:#fff;
	color: #D8A300;
}
.sbtn.left a{
	margin: 0 auto 0 0;
}

.sbtn.white a{
	background:#fff;
	color: #D8A300;
}
.sbtn.white a:hover{
	color: #fff;
	background: #D8A300;
}

.m_contact a{
	min-width: 280px;
}

.sbtn2{
	max-width: 750px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
@media (max-width: 750px){
	.sbtn2{
		display: block;
	}
	.sbtn2 .sbtn:first-child a{
		margin-bottom: 10px;
	}
}

/*テキストリンク*/
a.t_link{
	display: inline-block;
	position: relative;
	color: #F46470;
}
a.t_link::before{
	content: '';
	display: block;
	position: absolute;
	bottom: 3px;
	left: 0;
	width: 100%;
	height: 1px;
	transition: 0.1s;
	background-color: #F46470;
}
a.t_link:hover{
	opacity: 0.6;
}
a.t_link:hover::before{
	width: 0;
}


/*2行の基本Table*/
.info_table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	font-weight: normal;
}
.info_table tr{
	border: 2px solid #f5f5f5;
}
.info_table th {
	background: #f2acb2;
	color: #fff;
	width: 30%;
	border-right: 2px solid #f5f5f5;
}
.info_table th,
.info_table td {
	padding: 15px 0;
}
.info_table td{
	padding-left: 10px;
}
.info_table td {
	background: #fff;
	width: 70%;
	border-right: 2px solid #f5f5f5;
	border-left: 2px solid #f5f5f5;
}

/*スタイリッシュver*/
.info_table02{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	font-weight: normal;
}
.info_table02 tr{
	border-bottom: 2px solid #f5f5f5;
}
.info_table02 th{
	width: 30%;
	border-bottom: 2px solid #F46470;
}
.info_table02 th,
.info_table02 td {
	padding: 15px 0;
}
.info_table02 td{
	padding-left: 10px;
}
.info_table02 td{
	width: 70%;
}


/*改行*/
@media (min-width: 451px){
	br.only450{
		display: none;
	}
}

@media (max-width: 450px){
	br.not450{
		display: none;
	}
}

span.ib{
	display: inline-block;
}


/*list*/
ul.check_list li{
}
ul.check_list li::before{
	font-family: "Font Awesome 5 Free";
	content: "\f058";
	font-weight: bold;
	display: inline-block;
	color: #D8A300;
	margin-right: .5em;
	font-size: .9em;
}

ul.dot_list li{
	margin-bottom: 5px;
}
ul.dot_list li::before{
	content: '・';
	color: #D8A300;
	margin-right: 5px;
}

ul.care_list li{
	margin-bottom: 5px;
}
ul.care_list li::before{
	content: '※';
	color: #f05742;
	font-weight: bold;
}

/*===info_flexbox======*/
/*画像 + テキスト 通常のflex*/
.info_flexbox{
	display: flex;
	justify-content: space-between;
}
.info_flexbox .img{
	width: 48%;
}
.info_flexbox .text{
	width: 48%;
}
@media (max-width: 750px){
	.info_flexbox{
		display: block;
	}
	.info_flexbox .img{
		width: 100%;
	}
	.info_flexbox .text{
		width: 100%;
	}
}

/*画像 + テキスト 上下逆転のflex*/
.info_flexbox_reverse{
	display: flex;
	justify-content: space-between;
}
.info_flexbox_reverse .text{
	width: 48%;
}
.info_flexbox_reverse .img{
	width: 48%;
}
@media (max-width: 750px){
	.info_flexbox_reverse{
		flex-direction: column-reverse;
	}
	.info_flexbox_reverse .text{
		width: 100%;
	}
	.info_flexbox_reverse .img{
		width: 100%;
	}
}

.img_wrap3{
	display: flex;
	justify-content: space-between;
}
.img_wrap3 .img{
	width: 32%;
}

/*===// 共通部分ここまで ===========*/






/*===ヘッダー==============================*/
.site_header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 100;
}
.site_header .container{
	border-radius: 0 0 50px 50px;
	box-shadow: 3px 3px rgb(0 0 0 / 10%);
	padding: 20px 40px;
	background: #fff;
}
.site_header .container .flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.site_header .container .flex .pre_flex{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: calc(100% - 220px);
	flex-wrap: wrap;
}

.site_header h1{
	width: 400px;
}
.site_header h1 a{
	display: block;
	width: 100%;
}
.site_header h1 a img{
	display: block;
	width: 100%;
}
.site_header h1 a:hover{
	opacity: 0.7;
}

.global_nav{
	margin: 0 0 0 auto;
}
.global_nav ul{
	display: flex;
}
.global_nav ul li{
	margin: 0 10px;
}
.global_nav ul li a{
	display: block;
	text-align: center;
	white-space: nowrap;
}
.global_nav ul li a::before{
	content: url(../img/arrow02.png);
	color: #D8A300;
	display: block;
	opacity: 0.6;
	transition: 0.8s;
}
.global_nav ul li a span{
	display: block;
	font-family: sheila, sans-serif;
	text-transform: capitalize;
	letter-spacing: 0.1em;
	color: #D8A300;
	font-size: 0.8rem;
}
.global_nav ul li a:hover{
	opacity: 0.8;
}
.global_nav ul li a:hover::before{
	transform: translateY(6px);
}

.site_header .tr{
	width: 200px;
}
.site_header .tr .tel_btn a{
	font-weight: bold;
	font-size: 1.5rem;
	margin-bottom: 5px;
}
.site_header .tr .tel_btn a:hover{
	opacity: 0.7;
}
.site_header .tr .sns_wrap .sns a{
	display: block;
	width: 100%;
	color: #fff;
	border-radius: 20px;
	padding: 0 15px;
	font-weight: bold;
	text-align: center;
}
.site_header .tr .sns_wrap .sns.insta a{
	background: #D8A300;
	border: 1px solid #D8A300;
	margin-bottom: 5px;
}
.site_header .tr .sns_wrap .sns.fb a{
	background: #8C6600;
	border: 1px solid #8C6600;
}
.site_header .tr .sns_wrap .sns a:hover{
	background: #fff;
}
.site_header .tr .sns_wrap .sns.insta a:hover{
	color: #D8A300;
}
.site_header .tr .sns_wrap .sns.fb a:hover{
	color: #8C6600;
}

@media (max-width: 960px){
	.global_nav,
	.site_header .tr{
		display: none;
	}
	.site_header .container .flex .pre_flex{
		width: 100%;
	}
	.site_header h1{
		width: 300px;
	}
}
@media (max-width: 450px){
	.site_header h1{
		width: 240px;
	}
}


.mobile_sns{
	display: flex;
}
.mobile_sns a{
	display: flex;
	width: 40px;
	height: 40px;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin-left: 10px;
}
.mobile_sns .sns_fa a{
	background: #8C6600;
}
.mobile_sns .sns_in a{
	background: #D8A300;
}
.mobile_sns a i{
	color: #fff;
	font-size: 20px;
}
.mobile_sns a:hover{
	transform: scale(0.95);
	opacity: 0.8;
}


.fix_contact{
	position: fixed;
	top: 48%;
	right: 0;
	z-index: 90;
	opacity: 0;
	transition: 1s;
	pointer-events: none;
}
.fix_contact a{
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	background: #F46470;
	display: block;
	padding: 20px 5px;
	color: #fff;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	font-weight: bold;
}
.fix_contact.is_animation{
	opacity: 1;
	pointer-events: all;
}



/*==kv==============================*/
.kv_wrapper{
	padding: 180px 0;
	background: #fbf9f3;
	overflow: hidden;
}
.top_slider{
	overflow: hidden;
	position: relative;
}
.top_slider .slider{
	width: 100%;
}
.top_slider .slider li{
	width: 100%;
	height: 600px;
	position: relative;
}
.top_slider .slider li::after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: inset 0 0 20px #fbf9f3, inset 0 0 20px #fbf9f3, inset 0 0 20px #fbf9f3, inset 0 0 20px #fbf9f3;
}
.top_slider .slider li.top01{
	background: url(../img/top01.jpg);
	background-size: cover;
	background-position: center center;
}
.top_slider .slider li.top02{
	background: url(../img/top02.jpg);
	background-size: cover;
	background-position: center center;
}
.top_slider .slider li.top03{
	background: url(../img/top03.jpg);
	background-size: cover;
	background-position: center center;
}

/*キャッチ*/
.top_slider .catch{
	position: absolute;
	bottom: 0;
	right: 0;
	pointer-events: none;
	text-align: center;
	z-index: 2;
	width: 90%;
	max-width: 700px;
}

@media (max-width: 960px){
	.kv_wrapper{
		padding: 120px 0;
	}
}
@media (max-width: 750px){
	.top_slider .slider li{
		height: 400px;
	}
}


/*===メイン==============================*/
main{
	display: block;
	position: relative;
}
main section{
	padding: 140px 0;
	position: relative;
}
@media (max-width: 750px){
	main section{
		padding: 60px 0;
	}
}

/*フェードイン*/
.flowup{
	opacity: 0;
	transform: translateY(20px);
	transition: 1.5s;
}
.flowup.inview{
	opacity: 1;
	transform: translateY(0);
}

.bg01{
	background: #f2acb2;
}
.bg02{
	background: linear-gradient(-90deg,rgba(215,21,24,.3),rgba(215,21,24,.8) 50%,rgba(226,0,4,.9));
	color: #fff;
}
@media (max-width: 750px){
	.bg02{
		background: linear-gradient(-45deg,rgba(215,21,24,.3),rgba(215,21,24,.8) 50%,rgba(226,0,4,.9));
	}
}
.bg03{
	background: url(../img/basic05.png);
}


/*==新着情報==============================*/
.news{
}

.insta_banner a{
	display: flex;
	text-align: center;
	width: 96%;
	max-width: 960px;
	margin: 0 auto;
	border-radius: 20px;
	overflow: hidden;
}
.insta_banner a .info{
	color: #fff;
	background-color: #f2acb2;
	width: 300px;
	padding: 60px 0;
}
.insta_banner a .info .wrap{
	transition: 0.2s;
}
.insta_banner a .info h3{
	font-size: 1.4rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
}
.insta_banner a .info h3 i{
	display: inline-block;
}
.insta_banner a .info p{
	font-size: 0.6rem;
}
.insta_banner a .text{
	background: url(../img/line.jpg);
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 1;
	color: #fff;
	width: calc(100% - 300px);
	display: flex;
	justify-content: center;
	align-items: center;
}
.insta_banner a .text::after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #f2acb2;
	opacity: 0.5;
	pointer-events: none;
	z-index:-1;
}
.insta_banner a .text p{
	color: #8C6600;
	text-shadow: #fff 0px 0px 1px, #fff 0px 0px 2px, #fff 0px 0px 3px, #fff 0px 0px 4px, #fff 0px 0px 5px, #fff 0px 0px 6px;
}
.insta_banner a:hover .info .wrap{
	transform: scale(1.05);
}
@media (max-width: 750px){
	.insta_banner a{
		display: block;
	}
	.insta_banner a .info{
		width: 100%;
		padding: 20px 0;
	}
	.insta_banner a .text{
		width: 100%;
		padding: 40px 0;
	}
}

/*===Hot Yoga Studio Padma==============================*/
.hs .deco{
	position: absolute;
	bottom: 5%;
	right: 0;
	width: 400px;
}
@media (max-width: 960px){
	.hs .deco{
		width: 300px;
		opacity: 0.6;
	}
	.hs p{
		text-shadow: #fff 0px 0px 1px, #fff 0px 0px 2px, #fff 0px 0px 3px, #fff 0px 0px 4px, #fff 0px 0px 5px, #fff 0px 0px 6px;
	}
}
.img2{
	display: flex;
	justify-content: space-around;
	margin: 0 auto 40px;
	max-width: 750px;
}
.img2 .img{
	width: 48%;
}


/*==Padmaのホットヨガ　5つのポイント==============================*/
.points .deco{
	width: 300px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.5;
	pointer-events: none;
}
.points .deco02{
	width: 600px;
	position: absolute;
	bottom: 0;
	right: 0;
	opacity: 0.5;
	pointer-events: none;
}

.point_list{
	margin-top: 100px;
}
.point_list .box{
	margin-bottom: 60px;
	display: flex;
	align-items: center;
}
.point_list .box .img{
	position: relative;
	width: 25%;
	margin-right: 40px;
}
.point_list .box .img::after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 50%;
	box-shadow: inset 0 0 20px #fff, inset 0 0 20px #fff, inset 0 0 20px #fff, inset 0 0 20px #fff;
	z-index: 1;
}
.point_list .box .img p{
	text-transform: capitalize;
	position: absolute;
	font-size: 3rem;
    top: -20px;
    left: 0;
    color: #f2acb2;
	font-family: sheila, sans-serif;
    transform: rotate(-15deg);
    pointer-events: none;
    z-index: 2;
	text-shadow: #fff 0px 0px 1px, #fff 0px 0px 2px, #fff 0px 0px 3px, #fff 0px 0px 4px, #fff 0px 0px 5px, #fff 0px 0px 6px;
}
.point_list .box .img img{
	border-radius: 50%;
	transform: scale(0.99);
}
.point_list .box .text{
	width: 70% ;
}
.point_list .box .text h3{
	border-bottom: 1px solid #f2acb2;
	margin-bottom: 15px;
	font-size: 1.4rem;
}
.point_list .box .text p{
	line-height: 2;
}

@media (max-width: 750px){
	.point_list .box{
		display: block;
	}
	.point_list .box .img{
		margin: 0 auto 20px;
		width: 300px;
	}
	.point_list .box .text{
		width: 100%;
	}
	.point_list .box .text p{
		text-shadow: #fff 0px 0px 1px, #fff 0px 0px 2px, #fff 0px 0px 3px, #fff 0px 0px 4px, #fff 0px 0px 5px, #fff 0px 0px 6px;
	}
}


/*==初めての方へ==============================*/
.beginner .deco{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0.5;
	pointer-events: none;
}
.beginner .text ul li{
	border-bottom: 1px dotted #f2acb2;
	padding: 10px;
	font-size: 1.1rem;
}
.beginner .text ul li::before{
	font-family: "Font Awesome 5 Free";
	content: "\f4ad";
	font-weight: bold;
	margin-right: 10px;
	color: #f2acb2;
}
.beginner_sl{
	text-align: center;
}
.beginner_sl::before{
	content: '';
	display: inline-block;
	border-top: 30px solid #f2acb2;
	border-right: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid transparent;
	margin: 20px auto;
}
.beginner_sl p span{
	background: linear-gradient(transparent 60%, #ff6 60%);
	font-weight: bold;
	font-size: 1.1rem;
}


/*===フッター==============================*/
.footer_top{
	background: #f2acb2;
	padding: 60px 0;
	color: #fff;
	text-align: center;
}
.footer_top .btn_wrap{
	display: flex;
	justify-content: space-around;
}
.footer_top .btn_wrap .btn{
	width: 360px;
}
.footer_top .btn_wrap .btn a{
	display: block;
	width: 100%;
	background: #D8A300;
	color: #fff;
	padding: 20px 0;
	font-size: 1.5rem;
	border: 1px solid #D8A300;
}
.footer_top .btn_wrap .btn a:hover{
	background: #fff;
	color: #D8A300;
}

.footer_middle{
	text-align: center;
	padding: 60px 0 20px;
}
.footer_middle h3{
	width: 80%;
	max-width: 400px;
	margin: 0 auto 10px;
}
.footer_middle h3 a{
	display: block;
	width: 100%;
}
.footer_middle h3 a img{
	display: block;
	width: 100%;
}
.footer_middle h3 a:hover img{
	opacity: 0.7;
}
.footer_middle p{
	font-size: 0.8rem;
}

.footer_bottom{
	background: #F46470;
	text-align: center;
	padding: 10px 0;
	color: #fff;
}

.footer_sns{
	display: flex;
	justify-content: center;
}
.footer_sns a{
	display: flex;
	width: 40px;
	height: 40px;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	margin-left: 10px;
}
.footer_sns .sns_fa a{
	background: #8C6600;
}
.footer_sns .sns_in a{
	background: #D8A300;
}
.footer_sns a i{
	color: #fff;
	font-size: 20px;
}
.footer_sns a:hover{
	transform: scale(0.95);
	opacity: 0.8;
}

@media (max-width: 750px){
	.footer_top .btn_wrap{
		display: block;
	}
	.footer_top .btn_wrap .btn{
		width: 100%;
		margin-bottom: 20px;
	}
}


/*トップに戻る*/
.page_top{
	opacity: 0;
	pointer-events: none;
  	width: 50px;
  	height: 50px;
  	position: fixed;
  	right: 10px;
  	bottom: 10px;
	border-radius: 50%;
	opacity: 0;
	transition: 1s;
  	background: #f2acb2;
  	z-index: 50;
}
.page_top a{
	display: block;
	position: relative;
	z-index: 10;
  	width: 100%;
	height: 100%;
	border-radius: 50%;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.page_top a i{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  	font-weight: 900;
  	font-size: 25px;
  	color: #fff;
}
.page_top.is_animation{
	opacity: 1;
	pointer-events: all;
	opacity: .6;
}
.page_top.is_animation:hover{
	opacity: 1;
	transform: translateY(-10px);
}


/*=================================*/
/*===下層ページ===============================================================*/
/*下層トップ*/
.kasou_top{
	background: url(../img/kasou_top.jpg);
	background-size: cover;
	background-position: center;
	width: 95%;
	box-shadow: rgb(255, 255, 255) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.5) -3px -3px 6px 1px inset;
	margin: 0 0 0 auto;
	padding: 200px 0;
	margin-top: 100px;
}
.kasou_top h2{
	font-weight: bold;
	color: #fff;
	text-shadow: rgba(51, 51, 51, 0.5) 0px 0px 6px;
	padding-left: 60px;
}
.kasou_top h2 .en{
	font-size: 3rem;
	display: block;
	text-transform: capitalize;
	letter-spacing: 3px;
	font-family: sheila, sans-serif;
}
.kasou_top h2 .ja{
	font-size: 1.8rem;
	display: block;
}

@media (max-width: 750px){
	.kasou_top{
		padding: 150px 0;
		margin-top: 40px;
	}
	.kasou_top h2{
		padding-left: 20px;
	}
}
@media (max-width: 450px){
	.kasou_top{
		padding: 100px 0;
	}
	.kasou_top h2 .en{
		font-size: 2.5rem;
	}
	.kasou_top h2 .ja{
		font-size: 1.5rem;
	}
}


/*パンくず*/
.breadcrumb{
	z-index: 1;
	font-size: 12px;
	color: #444;
	font-family: 'Noto Serif JP', serif;
	padding: 5px;
	text-align: right;
}
.breadcrumb li {
	display: inline;
	list-style: none;
	font-weight: normal;
}
.breadcrumb li:after {
	content: '>';
	padding: 0 0.2em;
	vertical-align: top;
}
.breadcrumb li:last-child:after {
	content: '';
}
.breadcrumb li a {
	text-decoration: none;
	font-size: 1.1em;
	color: #D8A300;
	font-weight: bolder;
}
.breadcrumb li:first-child a::before{
	font-family: "Font Awesome 5 Free";
	content: '\f015';
	font-weight: bold;
}
.breadcrumb li a:hover{
	opacity: 0.6;
}

/*===Padmaについてページ==============================*/
.lesson .deco{
	width: 600px;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0.5;
	pointer-events: none;
}
.lesson span.att{
	display: inline-block;
	color: #f05742;
	margin-left: 20px;
	font-weight: bold;
}
.lesson .c_flex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.lesson .c_flex .box{
	width: 48%;
	margin-bottom: 40px;
}
.lesson .c_flex .box .mtitle{
	margin-bottom: 20px;
}
.lesson .c_flex p{
	font-size: 1.3rem;
	font-weight: bold;
}
@media (max-width: 750px){
	.lesson .c_flex .box{
		width: 100%;
	}
}

.about .deco{
	width: 300px;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0.5;
	pointer-events: none;
}

/*===倉庫==============================*/
@media (max-width: 960px){
}
@media (max-width: 750px){
}
@media (max-width: 450px){
}

/*Safariのみ*/
_:lang(x)+_:-webkit-full-screen-document, .class{
	background-attachment: scroll;
}